/* Note: Any use of !important here is necessary because it's being in CSS earlier in the cascade. As cleanup happens, these should be eradicated. */

/* 3 column */
.col3-w1, .col3-w2, .col3-w3
{
    position: relative;
    float: left;
    margin-right: 22px;
    padding: 0;
}
.col3-w1:last-child, .col3-w2:last-child, .col3-w3:last-child
{
    margin-right: 0;
}
.col3-w1
{
    width: 300px;
}
.col3-w2
{
    width: 622px;
}
.col3-w3
{
    width: 944px;
}

/* 4 column */
.col4-w1, .col4-w2, .col-w9, .col4-w4
{
    position: relative;
    float: left;
    margin-right: 24px;
}
.col4-w1:last-child, .col4-w2:last-child, .col-w9:last-child, .col4-w4:last-child
{
    margin-right: 0;
}
.col4-w1
{
    width: 218px;
}
.col4-w2
{
    width: 460px;
}
.col-w9
{
    width: 702px;
}
.col4-w4
{
    width: 944px;
}


/* type */
.hero h1, .content h1
{
	color: #454545;
	font-size: 46px;
	line-height: 56px;
}
h2, h3, a, p.detail, .cp4
{
	font-family: 'Segoe UI', 'wf_segoe-ui', Helvetica, Arial, sans-serif;
}
.col-w12 h2,
.getstarted h2,
.col-w6 h2 {
	font-family: 'Segoe UI light','wf_segoe-ui_light', Helvetica, Arial, sans-serif;
	font-weight: 300;
}
h3 > a, 
.col-w6 > h3,
.col-w12.hline > a,
h4 , h3 
{
	font-family: 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
	font-weight: 300;
}
a.btn
{
    font-weight: 400;
}
b, h5, .ftrhdr, .fnt-b
{
    font-family: 'Segoe UI bold', 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
    font-weight: 500;
}
.cp4 
{
	color: #454545;
    font-size: 12px;
    font-weight: 500;
}
p
{
    font-size: 14px;
    line-height: 20px;
}

/* button */
div.btn
{
    display: block;
    margin: 19px 0;
}
div.btn a
{
    display: inline-block;
    background: #1e75bb;
    color: #fff;
    font-size: 14px;
    padding: 10px 18px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.btn a:hover, div.btn a:active
{
    background: #00BCF2;
}
h2
{
    margin-bottom: 20px;
    margin-top: 1px;
    font-size: 42px;
    line-height: 50px;
}
h3
{
    margin-bottom: 19px;
    margin-top: 1px;
    font-size: 20px;
    line-height: 24px;
}
section.module
{
    padding: 40px 0;
}
ul + li,
ul.styleless li
{
	margin-bottom: 10px !important;
}
ul.link-list li:not(:last-child)
{
    margin-bottom: 8px;
}
section.new
{
    border-bottom: 2px #ccc;
}
section.new:last-child
{
}
.see-more-top
{
    position: absolute;
    top: 20px;
    right: 0;
}

/* Common modules */
section.common-module:not(:last-child)
{
    padding-bottom:0px !important;
    margin-bottom:40px !important;
}
section.common-module:not(:last-child) .content
{
    border-bottom:solid 1px #EEEEEE;
    padding-bottom:41px;
}
.common-module:not(:last-child) .content .row :last-child
{
    margin-bottom:40px;
}

/* Subway module */
.subway
{
  margin-top: 29px !important;
  margin-bottom: 10px !important;
}

#events .content > h2,
#latest-blogs .content > h2,
.lblue .cp1
{
    color: #FFF;
}
.details > .cp1 {
	color: #000;
}
.details > .caps1,
.col-w6 > .mt-20 {
	float: left;
}
.arrow-btn-text {
	color: #FFF;
	float: left;
	font-size: 18px;
	margin: 28px 15px 0 8px;
}
.arrow-btn-icon,
.col-w12.hline > a {
	float: right;
	margin-top: 20px;
}
.lblue {
	background: #71d0cf;
}
.hero-text-wrapper {
	margin-left: 0px;
	text-align: left;
	width: 460px;
}
.play-btn-w4-home, .play-btn-w4, .play-btn-w9
{
	position: absolute;
	top: 0px;
	left: 0px;
}
.play-btn-w4-home
{
	margin: 70px 0 0 85px !important;
}
.play-btn-w4 {
	margin: 30px 0 0 80px;
}
.play-btn-w9
{
    margin: 315px 0 0 250px;
}
.inline-play-btn-wrapper {
	position: relative;
}
p + ul.btn,
div > .btn {
    margin: 20px 30px 20px 0;
	float: left;
}
.btn-wrapper,
.col-w6 > div,
.col-w12.hline > h2 {
	display: inline-block;
	margin-top: 0px;
}
.dl-btn {
	display: block !important;
    overflow: hidden;
}
.dl-btn-img {
    float: left;
    margin: 20px 15px 20px 0;
}
.dl-btn-txt {
    position: absolute;
    margin-top: 23px;
}
.dl-btn-txt-size {
	position: absolute;
    margin-top: 15px;
	width: 100%;
}
.dl-btn-size {
	color: #A0A0A0;
	position: absolute;
	margin-top: -5px;
}
.accept-btn {
    border: 0; 
    color: #FFF; 
    height: 42px; 
    margin-bottom: 25px;
    width: 195px; 
    background-color: #0020C2; 
    font-size: 16px; 
    cursor: pointer;
}
.signup-text,
.col-w6 .cp2,
.col-w6 > p {
	margin-bottom: 0px;
}
.img-cntr, p,
.col-w6 > .btn {
    margin-bottom: 20px;
}
.hero h1,
.col-w6 .cp1,
.signup-text  {
	margin-top: 0px;
}
.img-cntr + h3, 
.img-cntr + p,
.col-w6 > .btn {
    margin-top: 20px;
}
.mt-20,
.btn + p {
	clear: both;
}
.caps1 {
	font-weight: bold;
}
#searchBox {
	color: #AAA;
	font-style: italic;
}
#SearchFlyoutContainer {
	background-color: #FFF;
	border: 1px solid buttonshadow;
	color: #AAA !important;
	display: none; 
	text-align: left; 
	position: absolute; 
	z-index: 1000;
	padding: 2px;
	font-size: 12px;
}
.code-blue {
	color: #0000ff;
}
.code-red {
	color: #800000;
}
.code-green {
	color: #008000;
}
.code-turq {
	color: #2b91af;
}
.hrule {
	background-color: #0050EF;
	height: 1px;
	margin: 0px auto;
	width: 944px;
}
.l2 ul.inside > li {
	margin-left: 20px !important;
	text-indent: -1.33em;
}
a.btn:hover {
	color: #FFF;
}
#dc-selector-menu {
	display: none;
}
.codeIndent-1 {
	margin-left: 14px;
}
.codeIndent-2 {
	margin-left: 28px;
}
.codeIndent-3 {
	margin-left: 42px;
}
.subNav, .subNav li, .subNav li a,
#l2subnav.active {
	height: auto;
}
.hero-link1 > span
{
	margin-right: 20px;
	line-height: 26px;
	vertical-align: top;
}